---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:37:52Z"
    creationTimestamp: "2025-10-27T11:31:54Z"
    labels:
      app.kubernetes.io/name: insights-runtime-extractor
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app.kubernetes.io/name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:37:52Z"
    name: exporter
    namespace: openshift-insights
    resourceVersion: "49313"
    uid: b1d67798-3c84-4400-871c-4b52a27104e0
  subsets:
  - addresses:
    - ip: 10.128.0.33
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: insights-runtime-extractor-sxbnl
        namespace: openshift-insights
        uid: 28591fe8-3a27-45b2-a04c-f2de44ab489c
    - ip: 10.129.0.48
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: insights-runtime-extractor-zcdhf
        namespace: openshift-insights
        uid: 32ce3eaa-36df-4710-8959-26ccb69efbef
    - ip: 10.130.0.15
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: insights-runtime-extractor-czhlc
        namespace: openshift-insights
        uid: ce637876-e224-41f2-9351-8ad4503ad84d
    ports:
    - name: https
      port: 8443
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:28:06Z"
    creationTimestamp: "2025-10-27T11:18:52Z"
    labels:
      app: insights-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:28:06Z"
    name: metrics
    namespace: openshift-insights
    resourceVersion: "45443"
    uid: 4a6c7a03-0172-46f4-87e4-a350a7bb3b9f
  subsets:
  - addresses:
    - ip: 10.130.0.48
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: insights-operator-67497b6599-2zh2p
        namespace: openshift-insights
        uid: 57c6e5da-3fc4-4070-ab37-456d6e358cac
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219801"
